---

#! /zdci/db/releases/20260723134841/lkp-src/jobs/kselftests/kselftests.yaml
suite: kselftests
testcase: kselftests
category: functional
need_cpu: 2
need_memory: 2G
kselftests:
  group: proc
job_origin: kselftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-rpl-d03
tbox_group: igk-rpl-d03
job_file: "/lkp/jobs/scheduled/igk-rpl-d03/kselftests-proc-debian-13-x86_64-20250902.cgz-811e528547c5-20260726-82983-kga23k-0.yaml"
id: cf30109190f6ae5d57082d933964d2c69db7f09d
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260723134841/lkp-src/hosts/igk-rpl-d03
model: Raptor Lake
nr_cpu: 16
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_251808807403-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_251808807403-part3"
brand: Intel(R) Core(TM) i7-13620H
ucode: '0x6134'
stepping: 06-ba-02
kernel_cmdline_hw: acpi_rsdp=0x3f88a014 kho=off
belongs_to: igk
LKP_SERVER: 10.250.17.2
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260723134841/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260723134841/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260723134841/lkp-src/include/queue/cyclic
commit: 811e528547c505ab0de53847067208692ea8b974

#! /zdci/db/releases/20260723134841/lkp-src/programs/kselftests/include
need_kernel_version:
need_kconfig:
- PROC_FS: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2026-07-26 12:50:49.001961102 +02:00
_rt: "/result/kselftests/proc/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/811e528547c505ab0de53847067208692ea8b974"
compiler: gcc-14
head_commit: b96f0244b87d9e57934e5b44088c908e841a68ef
base_commit: 1590cf0329716306e948a8fc29f1d3ee87d3989f
branch: linux-devel/devel-hourly-20260722-205654
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260726-062316"
arch: x86_64
max_uptime: 18000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kselftests/proc/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/811e528547c505ab0de53847067208692ea8b974/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/811e528547c505ab0de53847067208692ea8b974/vmlinuz-7.2.0-rc3+
- branch=linux-devel/devel-hourly-20260722-205654
- job=/lkp/jobs/scheduled/igk-rpl-d03/kselftests-proc-debian-13-x86_64-20250902.cgz-811e528547c5-20260726-82983-kga23k-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=811e528547c505ab0de53847067208692ea8b974
- intremap=posted_msi
- acpi_rsdp=0x3f88a014 kho=off
- max_uptime=18000
- LKP_SERVER=10.250.17.2
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyUSB0,115200
- console=ttyUSB0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/811e528547c505ab0de53847067208692ea8b974/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/811e528547c505ab0de53847067208692ea8b974/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/811e528547c505ab0de53847067208692ea8b974/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kselftests_20260623.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kselftests-x86_64-502d801f0ab0-1_20260623.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20260715.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20260512.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260726121812/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-rpl-d03/kselftests-proc-debian-13-x86_64-20250902.cgz-811e528547c5-20260726-82983-kga23k-0.cgz"
last_kernel: 6.1.0-50-amd64
finish_time: 2026-07-26 13:16:11.940216367 +02:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/811e528547c505ab0de53847067208692ea8b974/vmlinuz-7.2.0-rc3+"
result_root: "/result/kselftests/proc/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/811e528547c505ab0de53847067208692ea8b974/0"
user: lkp
dequeue_time: 2026-07-26 13:12:09.127905348 +02:00
job_state: finished
loadavg: 2.55 1.52 0.62 1/274 12401
start_time: '1785064577'
end_time: '1785064638'
version: "/lkp/lkp/.src-20260726-062316:e888764e92e0:cab95a0e3cf2"
